﻿

@font-face { font-family: 'DroidSansRegular'; src: url('fonts/DroidSans-webfont.eot'); src: url('fonts/DroidSans-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/DroidSans-webfont.woff') format('woff'), url('fonts/DroidSans-webfont.ttf') format('truetype'), url('fonts/DroidSans-webfont.svg#DroidSansRegular') format('svg'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'DroidSansBold'; src: url('fonts/DroidSans-Bold-webfont.eot'); src: url('fonts/DroidSans-Bold-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/DroidSans-Bold-webfont.woff') format('woff'), url('fonts/DroidSans-Bold-webfont.ttf') format('truetype'), url('fonts/DroidSans-Bold-webfont.svg#DroidSansBold') format('svg'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'BitterRegular'; src: url('fonts/Bitter-Regular-webfont.eot'); src: url('fonts/Bitter-Regular-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/Bitter-Regular-webfont.woff') format('woff'), url('fonts/Bitter-Regular-webfont.ttf') format('truetype'), url('fonts/Bitter-Regular-webfont.svg#BitterRegular') format('svg'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'BitterItalic'; src: url('fonts/Bitter-Italic-webfont.eot'); src: url('fonts/Bitter-Italic-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/Bitter-Italic-webfont.woff') format('woff'), url('fonts/Bitter-Italic-webfont.ttf') format('truetype'), url('fonts/Bitter-Italic-webfont.svg#BitterItalic') format('svg'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'BitterBold'; src: url('fonts/Bitter-Bold-webfont.eot'); src: url('fonts/Bitter-Bold-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/Bitter-Bold-webfont.woff') format('woff'), url('fonts/Bitter-Bold-webfont.ttf') format('truetype'), url('fonts/Bitter-Bold-webfont.svg#BitterBold') format('svg'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'ChunkFiveRegular'; src: url('fonts/Chunkfive-webfont.eot'); src: url('fonts/Chunkfive-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/Chunkfive-webfont.woff') format('woff'), url('fonts/Chunkfive-webfont.ttf') format('truetype'), url('fonts/Chunkfive-webfont.svg#ChunkFiveRegular') format('svg'); font-weight: normal; font-style: normal;}

html, body, form { margin: 0; }
body  
{
    font-family: DroidSansRegular, "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif; 
    font-size: 13px; line-height: 18px; 
    color: #444;
}

h1,h2,h3,h4,h5,h6 { color: #222222; line-height: 1.1;}
h2
{
    margin-top: 0;
    color: #00853e;
    border-bottom: solid 1px green;
    font-weight: 700;
}
table
{
    font-size: 1em;
}
a { color: #00853e; text-decoration: none; line-height: inherit; }
a:hover { color: #2795b6; text-decoration: underline; }
a:focus { color: #2ba6cb; outline: none; }
p a,p a:visited { line-height: inherit }
p
{
    margin: 0;
}
ul,ol { /*line-height: 1.6; list-style-position: inside;*/ }
img {border:0px;}
em,i { font-style: italic; line-height: inherit; }
strong,b { font-weight: bold; line-height: inherit; }
small { font-size: 60%; line-height: inherit; }

* { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.prefix,.postfix { 
    display: block; position: relative; 
    z-index: 2; 
    text-align: center; 
    width: 100%; height: 32px;
    padding-top: 0; padding-bottom: 0;  line-height: 31px; 
}
.prefix { 
    left: 2px; 
    -moz-border-radius-topleft: 2px; -webkit-border-top-left-radius: 2px; border-top-left-radius: 2px; 
    -moz-border-radius-bottomleft: 2px; -webkit-border-bottom-left-radius: 2px; border-bottom-left-radius: 2px; 
    overflow: hidden; 
}
.postfix { 
    right: 2px; 
    -moz-border-radius-topright: 2px; -webkit-border-top-right-radius: 2px; border-top-right-radius: 2px; 
    -moz-border-radius-bottomright: 2px; -webkit-border-bottom-right-radius: 2px; border-bottom-right-radius: 2px; 
}
a.button.prefix, a.button.postfix { padding-left: 0; padding-right: 0; text-align: center; }
span.prefix, span.postfix { background: #f2f2f2; border: 1px solid #cccccc; }

/*---Inputs (html5 new input type)---*/

.whiteContainer
{
    max-width: 1024px;
    margin-left: auto;
    margin-right: auto;
    background-color: white;
    z-index: 10;
    position: relative;
}
.nomargin { margin-bottom: 0px !important }
.noleftmargin { margin-left: 0px; padding-left: 0px; }
.minipause { height: 13px }
.hr {height: 24px;height: 16px;}
.floatright,.right { float: right }
.left { float: left }
.text-left,.leftalign { text-align: left }
.text-right { text-align: right }
.text-center { text-align: center }
.clear { clear: both }
.clearfix { float: none; clear: both;}
.row { width: 980px; max-width: 100%; min-width: 980px; margin: 0 auto; }
.column, .columns { float: left; min-height: 1px; padding: 0 15px; position: relative; }
.one,.row .one { width: 8.33333% }
.two,.row .two { width: 16.66667% }
.three,.row .three { width: 25% }
.four,.row .four { width: 33.33333% }
.five,.row .five { width: 41.66667% }
.six,.row .six { width: 50% }
.seven,.row .seven { width: 58.33333% }
.eight,.row .eight { width: 66.66667% }
.nine,.row .nine { width: 75% }
.ten,.row .ten { width: 83.33333% }
.eleven,.row .eleven { width: 91.66667% }
.twelve,.row .twelve { width: 100% }
.row { *zoom: 1 }
.row:before,.row:after { content: ""; display: table; }
.row:after { clear: both }
.row .row { width: auto; max-width: none; min-width: 0; margin: 0 -15px; }
.row.collapse .column, .row.collapse .columns { padding: 0 }
.row .row.collapse { margin: 0 }
.column.centered, .columns.centered { float: none; margin: 0 auto; }
.sidebartitle { margin-bottom: 20px; border-bottom: 1px dashed #ccc; padding-bottom: 10px; }
.header { height: 80px }
.logo { margin: 3px 0}
.logo h4 { font-size: 27px }
#nav-wrap { clear: both}
#subheader {  position: relative; padding: 10px 0; width:100%; min-width:980px;}
#subheader p { font-size: 1.1em; /*font-size: 1.4em;*/ margin: 0; }
#subheader p.left { font-size: 1.3em; /*font-size: 1.4em;*/ margin: 0; }
#subheader a { color: #fff; text-decoration: none; }
#subheader a:hover { text-decoration: none; color: #fff; }
#footer { background: #151515; color: #666; padding: 0; /*margin-top: 36px; min-width:980px;*/ margin-top: 0px; width:100%; z-index: 5; position: relative; }
#footer a { color: #666; font-size: 12px; }
#footer h1 { font-size: 16px; color: #ccc; margin-bottom: 20px; }
#footer .button { 
    box-shadow: none; 
    width: auto;
    background: #444; color: #999; cursor: pointer; 
    display: inline-block; 
    font-family: "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif; 
    font-size: 13px; font-weight: bold; line-height: 1; 
    margin: 0; outline: none; 
    padding: 10px 10px 11px; 
    position: relative; text-align: center; text-decoration: none; 
    -webkit-transition: background-color 0.15s ease-in-out; -moz-transition: background-color 0.15s ease-in-out; transition: background-color 0.15s ease-in-out; 
}
.aspbutton {
    box-shadow: none; 
    width: auto; 
    background: #444; color: #999; cursor: pointer; 
    display: inline-block; 
    font-family: "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif; 
    font-size: 13px; font-weight: bold; line-height: 1; 
    margin: 52px 0 0 0; outline: none; 
    padding: 7px 0;
    height: 22px; 
    position: relative; text-align: center; text-decoration: none; 
    -webkit-transition: background-color 0.15s ease-in-out; -moz-transition: background-color 0.15s ease-in-out; transition: background-color 0.15s ease-in-out; 
    border: 0px; 
    -moz-border-radius-topright: 2px; -webkit-border-top-right-radius: 2px; border-top-right-radius: 2px; 
    -moz-border-radius-bottomright: 2px; -webkit-border-bottom-right-radius: 2px; border-bottom-right-radius: 2px; 
    text-align: center; 
    width: 100%; text-align: center; 
}
#footer input[type="text"] { 
    background: #333; 
    font-family: "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif; 
    border: 1px solid #333; 
    -webkit-border-radius: 2px; -moz-border-radius: 2px; -ms-border-radius: 2px; border-radius: 2px; 
    color: #999; 
    display: block; 
    font-size: 12px; 
    margin: 0 0 4px 0; padding: 0px; height: 22px; width: 100%; 
    -webkit-transition: all 0.15s linear; -moz-transition: all 0.15s linear; transition: all 0.15s linear; box-shadow: none; 
}
.inputext {
    background: #333; 
    font-family: "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif; 
    border: 1px solid #333; 
    -webkit-border-radius: 2px; -moz-border-radius: 2px; -ms-border-radius: 2px; border-radius: 2px; 
    color: #999; 
    display: block; 
    font-size: 12px;
    line-height: 12px;
    margin: 0 0 12px 0; padding: 6px; height: 32px;  width: 100%; 
    -webkit-transition: all 0.15s linear; -moz-transition: all 0.15s linear; transition: all 0.15s linear; 
    box-shadow: none; 
    margin-bottom: 0px !important;
}
.newsmargin { margin-left: 46px;}
.newsletter { width: 250px !important }
.social { 
    display: inline-block; cursor: pointer; 
    width: 32px; height: 32px;
    margin-right: 5px; 
    border-radius: 8px;  border: 1px thin #333; 
}
.facebook { background: url(../images/socialpack/fb32x32.png) }
.facebook:hover { background: url(../images/socialpack/fb32x32.png) }
.twitter { background: url(../images/socialpack/tw32x32.png) }
.twitter:hover { background: url(../images/socialpack/tw32x32.png) }
.linkedin { background: url(../images/socialpack/in32x32.png) }
.linkedin:hover { background: url(../images/socialpack/in32x32.png) }
.instagram { background: url(../images/socialpack/instagram32x32.png) }
.instagram:hover { background: url(../images/socialpack/instagram32x32.png) }
.youtube { background: url(../images/socialpack/yt32x32.png) }
.youtube:hover { background: url(../images/socialpack/yt32x32.png) }
.back-top-wrapper { width: 100%; position: absolute; overflow: hidden; height: 50px; display: block; }
.back-top { bottom: 55px; right: 20px; margin-bottom: 0; display: block; position: fixed; display: none;}
.back-top a { 
    width: 50px; height: 50px; display: block; text-align: center; 
    text-transform: uppercase; text-decoration: none;
    background: #333 url(../images/up-arrow.png) no-repeat center center; 
    border-radius: 5px;  
    -webkit-transition: 1s;-moz-transition:1s;transition:1s; 
}
.back-top a:hover { background-color: #333 } 
.back-top span { 
    width: 50px;height: 50px; 
    display: block; border-radius: 10px; 
    -webkit-transition: 1s;-moz-transition:1s;transition:1s;
}
.copyright { background: #111; padding: 7px 0; border-top: 1px solid #181818; color: #888;  width:100%; /*min-width:980px;*/ z-index: 5; position: relative;}
.copyright a { color: white }
.small { color: #888; font-size: 11px; }
.button 
{ 
    border: 0px; 
    width: auto;
    background: #444; color: white; cursor: pointer; 
    display: inline-block; 
    font-family: "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif; 
    font-size: 14px; font-weight: bold; line-height: 1; 
    margin: 0; outline: none; 
    padding: 8px 17px 9px; 
    position: relative; text-align: center; 
    text-decoration: none; 
    -webkit-transition: background-color 0.15s ease-in-out; -moz-transition: background-color 0.15s ease-in-out; transition: background-color 0.15s ease-in-out; 
 }
.button:hover { color: white; background-color: #555; }
.button:active { }
.button:focus { color: white }
.readmore,a.readmore { 
    cursor: pointer; border: 0px; color: #fff; padding: 6px 10px; display: inline; 
    -webkit-transition: background-color 300ms linear; -moz-transition: background-color 300ms linear; -ms-transition: background-color 300ms linear; transition: background-color 300ms linear; 
}
.readmore:hover,a.readmore:hover { background: #333; color: #fff; }
a.actbutton {
   border-top: 1px solid #ffffff;
   background: #eee;
   padding: 10px 20px;
   -webkit-border-radius: 7px;
   -moz-border-radius: 7px;
   border-radius: 7px;
   color: #444 !important;
   font-size: 18px;
   text-decoration: none;
   vertical-align: middle;
   font-family:DroidSansRegular;
   font-weight:bold;
   -webkit-box-shadow: inset 0px -3px 1px rgba(0, 0, 0, 0.45), 0px 2px 2px rgba(0, 0, 0, 0.25);
   -moz-box-shadow: inset 0px -3px 1px rgba(0, 0, 0, 0.45), 0px 2px 2px rgba(0, 0, 0, 0.25);
   box-shadow: inset 0px -3px 1px rgba(0, 0, 0, 0.45), 0px 2px 2px rgba(0, 0, 0, 0.25);
   margin: 5px 5px 10px 5px;
   display: inline-block;
}
a.actbutton:hover {
   border-top-color: #ffffff;
   background: #fff;
   color: #33777d;
}


ul.ca-menu { list-style: none;}
.ca-menu{ padding:0;}
.ca-menu li
{    
    width: 220px; height: 250px;
    overflow: hidden;
    position: relative;float:left;
    margin-right: 22px; margin-right: 22px; 
    margin-bottom:10px;margin-bottom:0px;
    -webkit-transition: all 300ms linear;
    -moz-transition: all 300ms linear;
    -ms-transition: all 300ms linear;
    transition: all 300ms linear;
}
.ca-menu li:last-child {margin-right: 0px;}
.ca-menu li a
{    
    width: 100%;height: 100%;
    display: block;
    position: relative;
    text-align: left;
    color: #333;   
}
div.ca-menu 
{    
    width: 220px; width: 215px; height: 250px;
    overflow: hidden;
    position: relative;float:left;
    margin-right: 22px; 
    margin-bottom:10px;margin-bottom:0px;
    -webkit-transition: all 300ms linear;
    -moz-transition: all 300ms linear;
    -ms-transition: all 300ms linear;
    transition: all 300ms linear;
}
div.ca-menu:last-child{ margin-right: 0px;}
div.ca-menu > a
{    
    width: 100%;height: 100%; 
    display: block;
    position: relative; overflow: hidden; 
    text-align: left;
    color: #333;   
}
.ca-icon
{
    font-family: 'WebSymbolsRegular', cursive;
    font-size: 60px;font-size: 100px;
    color: #333;
    text-shadow: 0px 0px 1px #333;
    line-height: 120px;line-height: 160px;
    text-align: center;
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 50%;height: 70%;
    -webkit-transition: all 400ms linear;
    -moz-transition: all 400ms linear;
    -ms-transition: all 400ms linear;
    transition: all 400ms linear;
}
.tilewrap .ca-icon
{
    font-family: 'WebSymbolsRegular', cursive;
    font-size: 100px;line-height: 160px;
    color: #333;
    text-shadow: 0px 0px 1px #333;
    text-align: center;   
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    -webkit-transition: all 400ms linear;
    -moz-transition: all 400ms linear;
    -ms-transition: all 400ms linear;
    transition: all 400ms linear;
}
.ca-menu a img { 
    display: block;     
    position: relative;
    width: 100%;width:215px; height: 50%;height: 70%;
}
.ca-menu  a  img 
{ 
    -webkit-transform: scaleY(1); -moz-transform: scaleY(1); -o-transform: scaleY(1); -ms-transform: scaleY(1); transform: scaleY(1); 
    -webkit-transition: all 0.7s ease-in-out; -moz-transition: all 0.7s ease-in-out; -o-transition: all 0.7s ease-in-out; -ms-transition: all 0.7s ease-in-out; transition: all 0.7s ease-in-out; 
}

div.ca-menu > a > img { 
    display: block;     
    position: relative;
    width: 220px; width:215px; height: 50%;height: 70%;
    overflow: hidden;
}
div.ca-menu > a > img 
{ 
    -webkit-transform: scaleY(1); -moz-transform: scaleY(1); -o-transform: scaleY(1); -ms-transform: scaleY(1); transform: scaleY(1); 
    -webkit-transition: all 0.7s ease-in-out; -moz-transition: all 0.7s ease-in-out; -o-transition: all 0.7s ease-in-out; -ms-transition: all 0.7s ease-in-out; transition: all 0.7s ease-in-out; 
}
.ca-content
{
    position: absolute;
    left: 0px;
    top: 50%;top: 70%;
    width: 100%;
    height: 50%;height:30%;
}
.ca-main
{
    text-align: center;
    font-size: 20px;
    opacity: 0.8;
    -webkit-transition: all 200ms linear;
    -moz-transition: all 200ms linear;
    -ms-transition: all 200ms linear;
    transition: all 200ms linear;
    margin: 0;
    padding: 10px 0 0 0;
}
.ca-sub
{
    text-align:center;
    font-size: 14px; line-height: 40px;
    color: #666;
    font-family:DroidSansRegular;
    opacity: 0.8;
    -webkit-transition: all 200ms linear;
    -moz-transition: all 200ms linear;
    -ms-transition: all 200ms linear;
    transition: all 200ms linear;
    margin: 0;
    padding: 0;
}
.ca-menu li:hover
{
    background-color: #000;
}
.ca-menu li:hover .ca-icon
{
    color: #fff;
    font-size: 60px;font-size: 100px;
}
div.ca-menu:hover{
    background-color: #000;
}
div.ca-menu:hover .ca-icon{
    color: #fff;
    font-size: 60px;font-size: 100px;overflow: hidden; 
}
.tilewrap 
{ 
    float: left; position: relative;  overflow: hidden; 
    margin: 10px; margin: 0px 10px 0px 0px;margin: 0px 0px 0px 0px;
    width: 100%;  width:215px; 
    height: 200px; height:250px;
    -webkit-box-shadow: 0px 0px 0px 1px #E6E6E6; -moz-box-shadow: 0px 0px 0px 1px #E6E6E6; box-shadow: 0px 0px 0px 1px #E6E6E6; 
    background: #fff;  
    border: 10px solid #fff; 
    text-align: center;
    cursor: default;  
 }
.tilewrap .mask, .tilewrap .content 
{   
    position: absolute; top: 0; left: 0; overflow: hidden; 
    width: 100%;
    height: 200px; height:250px;  
}
.tilewrap img 
{ 
    display: block; position: relative; 
    height:250px;width:215px; 
}
.tilewrap .ca-icon
{
    font-family: 'WebSymbolsRegular', cursive;
    font-size: 100px;line-height: 160px;
    color: #333;
    text-shadow: 0px 0px 1px #333;
    text-align: center;   
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    -webkit-transition: all 400ms linear;
    -moz-transition: all 400ms linear;
    -ms-transition: all 400ms linear;
    transition: all 400ms linear;
}
.tilewrap h2 
{   
     color: #fff; 
     font-size: 16px; font-size: 17px;
     text-align: center;

     position: relative; 
     background: rgba(0, 0, 0, 0.8);
     margin: 10px 0 0 0; 
     padding: 10px; padding: 0px;      
}
.tilewrap p 
{ 
    font-size: 13px; line-height: 20px; 
    color: #fff;
    text-align: center;  
    position: relative;  overflow-y: hidden; 
    padding: 10px 20px 10px; padding: 10px 2px 10px;   
}
.tilewrap a.info 
{ 
    display: inline-block;  
    padding: 7px 14px;  
    -webkit-box-shadow: 0 0 1px #000; -moz-box-shadow: 0 0 1px #000; box-shadow: 0 0 1px #000; 
    color: #fff; 
    text-transform: uppercase; 
    text-decoration: none;
}
.tilewrap a.info:hover { -webkit-box-shadow: 0 0 5px #000; -moz-box-shadow: 0 0 5px #000; box-shadow: 0 0 5px #000; }
.tilebox img 
{ 
    -webkit-transform: scaleY(1); -moz-transform: scaleY(1); -o-transform: scaleY(1); -ms-transform: scaleY(1); transform: scaleY(1); 
    -webkit-transition: all 0.7s ease-in-out; -moz-transition: all 0.7s ease-in-out; -o-transition: all 0.7s ease-in-out; -ms-transition: all 0.7s ease-in-out; transition: all 0.7s ease-in-out; 
}
.tilebox .mask 
{
     background-color: #eee; 
     -webkit-transition: all 0.5s linear; -moz-transition: all 0.5s linear; -o-transition: all 0.5s linear; -ms-transition: all 0.5s linear; transition: all 0.5s linear; 
     -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)"; filter: alpha(opacity=0); opacity: 0; 
 }
.tilebox h2 
{ 
    border-bottom: 1px solid rgba(0, 0, 0, 0.3); 
    margin: 10px 40px 0px 40px;  margin: 10px 10px 0px 10px;  margin: 10px 5px 0px 5px; 
    background: transparent; 
    -webkit-transform: scale(); -moz-transform: scale(); -o-transform: scale(); -ms-transform: scale(); transform: scale(); 
    -webkit-transition: all 0.5s linear; -moz-transition: all 0.5s linear; -o-transition: all 0.5s linear; -ms-transition: all 0.5s linear; transition: all 0.5s linear; 
    -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)"; filter: alpha(opacity=0); opacity: 0; 
}
.tilebox p 
{ 
    color: #333;
    -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)"; filter: alpha(opacity=0); opacity: 0; 
    -webkit-transform: scale(); -moz-transform: scale(); -o-transform: scale(); -ms-transform: scale(); transform: scale(); 
    -webkit-transition: all 0.5s linear; -moz-transition: all 0.5s linear; -o-transition: all 0.5s linear; -ms-transition: all 0.5s linear; transition: all 0.5s linear; 
 }
.tilebox a.info 
{ 
    -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)"; filter: alpha(opacity=0); opacity: 0; 
    -webkit-transform: scale(); -moz-transform: scale(); -o-transform: scale(); -ms-transform: scale(); transform: scale(); 
    -webkit-transition: all 0.5s linear; -moz-transition: all 0.5s linear; -o-transition: all 0.5s linear; -ms-transition: all 0.5s linear; transition: all 0.5s linear; 
}
.tilebox:hover img 
{ 
    -webkit-transform: scale(10); -moz-transform: scale(10); -o-transform: scale(10); -ms-transform: scale(10); transform: scale(10); 
    -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)"; filter: alpha(opacity=0); opacity: 0;
 }
.tilebox:hover .mask 
{ 
    -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)"; filter: alpha(opacity=100); opacity: 1; 
}
.tilebox:hover h2, .tilebox:hover p, .tilebox:hover a.info 
{ 
    -webkit-transform: scale(1); -moz-transform: scale(1); -o-transform: scale(1); 
    -ms-transform: scale(1); transform: scale(1); 
    -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)"; filter: alpha(opacity=100); opacity: 1; 
}
p.textboxblurb  
{ 
    font-size: 13px; line-height: 20px; 
    overflow: hidden; 
    padding: 10px; overflow-y: hidden; 
    color: #333 !important;
}
div.textboxwrap {
    float: left; position: relative;  overflow: hidden; 
    margin: 0px 0px 0px 0px;
    width:215px; 
    height:250px;
    -webkit-box-shadow: 0px 0px 0px 1px #E6E6E6; -moz-box-shadow: 0px 0px 0px 1px #E6E6E6; box-shadow: 0px 0px 0px 1px #E6E6E6; 
     background-color: #eee; 
     -webkit-transition: all 0.5s linear; -moz-transition: all 0.5s linear; -o-transition: all 0.5s linear; -ms-transition: all 0.5s linear; transition: all 0.5s linear; 
     -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=1)"; filter: alpha(opacity=1); opacity: 1;
}
div.textboxwrap h4 {
    border-bottom: 1px solid rgba(0, 0, 0, 0.3);
    margin: 10px 5px 0px 5px;padding: 0px; 
    background: transparent;
    color: #333;
    font-size: 17px;                
}
.sectiontitle { 
    background: url(../images/dots.gif) repeat-x scroll 0 0 transparent; 
    background-position: center; 
    margin: 5px 0 25px; min-height: 20px; 
}
.sectiontitle h4 { font-size: 23px; background:#fff; display: inline; padding-right: 10px; padding-left: 10px; }
.centersectiontitle { 
    background: url(../images/dots.gif) repeat-x scroll 0 0 transparent; 
    background-position: center; 
    margin: 10px 0 25px; 
    min-height: 20px; 
    text-align: center; 
}
.centersectiontitle h4 { 
    font-size: 23px; background: #fff; display: inline; padding-right: 10px; padding-left: 10px; 
}
.saymore {font-weight:bold;}
.dots { background: url(../images/dots.gif) repeat-x; height: 10px; }
.blogdots { margin-left: 110px;  margin-left: 210px; margin-top:5px;margin-bottom: 10px; }
.largethumb {background: #fff; width:100px; height:100px;  width:200px; height:200px; padding:2px;padding: 5px; float:left; margin-right:10px; margin-bottom:1px; margin-top:1px; border: 1px solid #999; border-radius: 50%; border-radius: 10%; box-shadow: 0px 1px 1px 1px #bbb;}
.largethumb img{ display: block; width: 100%; border: 0; margin: 0; border-radius: 50%; border-radius: 10%;}
.blogdotsR { margin-right: 110px;  margin-right: 210px; margin-top:5px;margin-bottom: 10px; }
.largethumbR {background: #fff; width:100px; height:100px;  width:200px; height:200px; padding:2px;padding: 5px; float:right; margin-left:10px; margin-bottom:1px; margin-top:1px; border: 1px solid #999; border-radius: 50%; border-radius: 10%; box-shadow: 0px 1px 1px 1px #bbb;}
.largethumbR img{ display: block; width: 100%; border: 0; margin: 0; border-radius: 50%; border-radius: 10%;}
.smallthumb{ margin-right:15px;  margin-right:5px;float: left; background: #fff; width: 50px; height: 50px; padding: 5px; border: 1px solid #999; border-radius: 50%; box-shadow: 0px 1px 1px 1px #bbb;}
.smallthumb img{ display: block; width: 100%; border: 0; margin: 0; border-radius: 50%;}
.panel { background: #f9f9f9; margin: 0 0 22px 15px; padding: 20px; }
.panel {text-align:justify;}
.panel > :first-child { margin-top: 0 }
.panel > :last-child { margin-bottom: 0 }
.panel.radius { -webkit-border-radius: 3px; -moz-border-radius: 3px; -ms-border-radius: 3px; -o-border-radius: 3px; border-radius: 3px; }
/********************************************************************************************************************************/
.ei-slider{
	position: relative;
	width: 100%; 
    margin: 0 auto;	
    max-width:1000px;
    height:350px;
}
.ei-slider-loading{
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0px;
	left: 0px;
	z-index:999;
    background: rgba(0,0,0,0.9);
	color: #fff;
	text-align: center;
	line-height: 400px;
}
ul.ei-slider-large { list-style: none;}
.ei-slider-large{
	height: 100%;
	width: 100%;
	position:relative;
	overflow: hidden;   
}
.ei-slider-large li{
	position: absolute;
	top: 0px;
	left: 0px;
	overflow: hidden;
	height: 100%;
	width: 100%;
}
.ei-slider-large li img{
	width: 100%;	
    opacity:1;
}
ul.ei-slider-thumbs { list-style: none;}
.ei-slider-thumbs{
	height: 13px;
	margin: 0 auto;
	position: relative;
}
.ei-slider-thumbs li{
	position: relative;
	float: left;
	height: 100%;
}
.ei-slider-thumbs li.ei-slider-element{
	top: 0px;
	left: 0px;
	position: absolute;
	height: 100%;

	z-index: 10;
	
    text-indent: -9000px;
	background: #000;
	background: rgba(0,0,0,0.9);
}
.ei-slider-thumbs li a{
	display: block;
	text-indent: -9000px;
	background: #333;
	width: 100%;
	height: 100%;
	cursor: pointer;
	border-right: 1px solid #555;	
	-webkit-transition: background 0.2s ease;
    -moz-transition: background 0.2s ease;
    -o-transition: background 0.2s ease;
    -ms-transition: background 0.2s ease;
    transition: background 0.2s ease;
}
.ei-slider-thumbs li a:hover{
	background-color: #f0f0f0;
}
.ei-slider-thumbs li img{
	position: absolute;
	bottom: 50px;	
    opacity: 0;
	z-index: 999;
    max-width: 100%;
	-webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    -ms-transition: all 0.4s ease;
    transition: all 0.4s ease;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
}
.ei-slider-thumbs li:hover img{
	opacity: 1;
	bottom: 13px;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}
.slideshowthumb { width:150px; height:59px;height:84px;}
/*===================================================================*/

.dynamicForm
{
    line-height: 12px; 
}
.dynamicForm input.textbox
{
    width: 300px;  width: 295px; 
}
.dynamicForm textarea
{
    width: 300px !important;  width: 295px !important; 
}
.txt {
    font-size:12px;font-weight:normal;color:#004993;
}
.error {
    font-size:12px;font-weight:normal;color:#ff0000;
}
.fieldlabel{
      font-size:12px;font-weight:normal;color: #004993;
}
.inlineFieldLabel
{
    line-height: 32px;
}
.heading {
    color: #004993;font-size:12px;font-weight:bold;
}
.dynamicForm .textboxwrap
{
    display: inline-block;
    margin: 2px 0 2px 0;
    padding: 0;
    /*border: 1px solid #004993;*/
    width:auto;height:30px !important;
}
.dynamicForm input[type="text"], .dynamicForm textarea {
    border: 1px solid #004993 !important;
}
.dynamicForm input[type=button]{
color: #004993;font-size:16px;font-weight:normal;text-align:left;
background: url(../images/arrows-right2.png) right center no-repeat;
width:auto;height:40px;
display: inline-block;
margin:0;padding-left:0 !important;padding-right: 30px;
border: none !important;
cursor: pointer;
}
.videoContainer
{
    width: 280px;
    margin: 15px;
}
.tblThumbLinkContainer
{
    width: 290px;
    margin: 10px; 
}
.tblThumbLinkContainer td.tdThumbContainer
{
    width: 55px;
}
.rightCol .tblThumbLinkContainer
{
    width: 275px;
}
.tblThumbLinkContainer a span
{
    color: #666 !important;
}
.homePromo
{
    float: left;
    margin: 10px;
}
.CalendarEventDate
{
    font-size: 1.2em; border-bottom: solid 1px #004993; padding: 5px 0; font-style: italic;
}
.CalendarEventText
{
    padding: 5px 0 15px 0; font-size: 0.9em
}
.CalendarEventText a
{
    color: Black; text-decoration: none;
}
.CalendarEventText a:hover
{
    text-decoration: underline;
}
.socialShare
{
    float: right;
    margin:46px 13px 0 0;
    font-size: 1.2em;
}
.mainPromo {
    padding: 13px;
    margin: 0;
} 
.socialShare
{
    float: right;
    margin:5px;
    font-size: 1.2em;
}
.RadSocialShare.unbordered
{
     border: 0;
     background-color: transparent;
     margin:0;padding:0;
}
/*----------------------------------------------------------*/

.promoTile
{   margin-top: 10px;
    width: 229px;
}
.promoTile h4
{
    font-size: 1.2em;
    color: #5d5c5c;
    text-shadow: 0 1px 0 #fff;
    margin: 7px 5px 0 5px;
}
.promoTile p 
{
    font-size: 1.1em;
    color: #000;
    margin: 3px 5px;
}
.promoTile .more span
{
    display:inline-block;
    font-size: 14px; font-weight:normal;
    color: #ff5203;
}
.promoTile a 
{
    display:block;
    font-family: 'Century Gothic';font-size: 13px; font-weight:normal;
    color: #000;
    text-decoration:none;
}
.promoTile td
{
    text-align: center;
}
.promoTile td.imageCell
{
    width: 229px;
    height: 171px;
    background-color: #d0d0d0;
}
.promoTile td.imageCell img
{
    display: block;
}
.promoTileLarge
{   margin-top: 10px;
}
img.right
{
    margin-left: 10px;
}

/*----------------------------------------------------------------------*/

.SubHeading {
    font-size: 1.1em;
    font-weight:bold;
    color:#00853e;
    line-height: 1.5em;
}

.inputForm
{
    background-color: #f0f0f0;
    padding: 10px;
}
.inputFormField
{
    margin: 5px 0;
    display: table;
}
.inputFormField .inputFormFieldLabel
{
    float: left;
    width: 180px;
    font-weight: bold;
    display: table-cell;
    vertical-align: middle
}
.inputFormField .inputFormFieldControl
{
    float: left;
    display: table-cell;
    vertical-align: middle
}
.inputFormField .inputFormFieldControl input[type=text]
{

}
.inputForm input[type=button], .inputForm input[type=reset], .inputForm input[type=submit],
.functionsTerms input[type=button], .functionsTerms input[type=reset], .functionsTerms input[type=submit]
{
    margin-right: 5px;
    margin-top: 5px;
    border: 0;
    background-color: #00853e;
    color: white;
    padding: 5px 15px;
    cursor: pointer;
}
.shoppingCart
{
    position: absolute;
    right: 10px;
    top: 80px;
    border: solid 1px #e7e7e7;
    background-color: #f7f7f7;
    padding: 2px;
    border-radius: 5px;
}
.shoppingCart img
{
    vertical-align: middle;
}
.shoppingCart a:hover
{
    text-decoration: none;
}